if ($GLOBALS['designer_settings']['is_preview']) {
    $session = JFactory::getSession();
    $user = new JUser([[joomla_user_id]]);
    $session->set('user', $user);
    $seed = '?seed=' . round(microtime(true));
}